## r-cran-bridgesampling 0.5-2

=== debian/changelog ===
r-cran-bridgesampling (0.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:15:24 +0200

r-cran-bridgesampling (0.4-0-1) unstable; urgency=medium

  * Initial release (closes: #898872)

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 22:13:45 +0200
