=== debian/control ===
Source: r-cran-bridgesampling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix,
               r-cran-brobdingnag,
               r-cran-stringr,
               r-cran-coda,
               r-cran-scales
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
Homepage: https://cran.r-project.org/package=bridgesampling

Package: r-cran-bridgesampling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bridge sampling for marginal likelihoods and Bayes factors
 Provides functions for estimating marginal likelihoods, Bayes
 factors, posterior model probabilities, and normalizing constants in general,
 via different versions of bridge sampling (Meng & Wong, 1996,
 <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
