## r-cran-bridgesampling 0.6-0

=== debian/changelog ===
r-cran-bridgesampling (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 10:51:37 +0200
