=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
