## r-cran-bridgesampling 0.7-2

=== debian/changelog ===
r-cran-bridgesampling (0.7-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Build-Depends: r-cran-mvnfast
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 11:50:02 +0200
