=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mvtnorm,
+               r-cran-mvnfast,
                r-cran-matrix,
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
