## r-cran-bridgesampling 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bridgesampling
 Type: Package
 Title: Bridge Sampling for Marginal Likelihoods and Bayes Factors
-Version: 0.6-0
+Version: 0.8-1
 Authors@R: c(person(given="Quentin F.", family="Gronau", role=c("aut", "cre"),
              email="Quentin.F.Gronau@gmail.com",
              comment=c(ORCID="0000-0001-5510-6943")),
@@ -28,11 +28,11 @@
     <http://www3.stat.sinica.edu.tw/statistica/j6n4/j6n43/j6n43.htm>).
 License: GPL (>= 2)
 LazyData: true
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr, R.rsp
 URL: https://github.com/quentingronau/bridgesampling
 NeedsCompilation: no
-Packaged: 2018-10-21 13:22:13 UTC; henrik
+Packaged: 2020-01-16 07:36:08 UTC; henrik
 Author: Quentin F. Gronau [aut, cre] (<https://orcid.org/0000-0001-5510-6943>),
   Henrik Singmann [aut] (<https://orcid.org/0000-0002-4842-3657>),
   Jonathan J. Forster [ctb],
@@ -45,4 +45,4 @@
   Perry de Valpine [ctb]
 Maintainer: Quentin F. Gronau <Quentin.F.Gronau@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-21 21:20:03 UTC
+Date/Publication: 2020-01-16 13:40:11 UTC
