=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-mvnfast,
+               r-cran-mvtnorm,
                r-cran-matrix,
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
