## r-cran-bridgesampling 1.0-0

=== debian/changelog ===
r-cran-bridgesampling (1.0-0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:24:32 +0200

r-cran-bridgesampling (1.0-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 11:47:18 +0100
