=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
+Rules-Requires-Root: no
 
 Package: r-cran-bridgesampling
 Architecture: all
