=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bridgesampling_([-\d.]*)\.tar\.gz
