## r-cran-bridgesampling 1.1-2

=== debian/changelog ===
r-cran-bridgesampling (1.1-2-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 1.1-2
  * Bump debhelper-compat version to 13

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:31:12 +0200
