=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
@@ -13,7 +13,7 @@
                r-cran-stringr,
                r-cran-coda,
                r-cran-scales
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
