=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-brobdingnag,
                r-cran-stringr,
                r-cran-coda,
-               r-cran-scales
-Standards-Version: 4.6.0
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bridgesampling.git
 Homepage: https://cran.r-project.org/package=bridgesampling
