=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-rcpp,
        r-cran-rcppeigen,
        r-cran-rjags,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-r.rsp,
        r-cran-bayesfactor,
        r-cran-rstan,
        r-cran-rstanarm,
        r-cran-mcmcpack
Restrictions: allow-stderr
